/* begin Page */

/* Created by Artisteer v3.0.0.45570 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.flowers-australia-florist-sheet, .flowers-australia-florist-sheet-body
{
  zoom: 1;
}
.flowers-australia-florist-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
#flowers-australia-florist-page-background-top-texture, #flowers-australia-florist-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin HeaderObject */
div.flowers-australia-florist-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.flowers-australia-florist-hmenu ul
{
  width: 1px;
  height: 1%;
}

.flowers-australia-florist-hmenu li.flowers-australia-florist-hmenuhover
{
  z-index: 10000;
}

.flowers-australia-florist-hmenu .flowers-australia-florist-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.flowers-australia-florist-hmenu .flowers-australia-florist-hmenuhoverUL .flowers-australia-florist-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.flowers-australia-florist-hmenu, .flowers-australia-florist-hmenu ul a
{
  height: 1%;
}

.flowers-australia-florist-hmenu li li
{
  float: left;
  width: 100%;
}

.flowers-australia-florist-nav
{
  zoom: 1;
  height: 45px;
}

.flowers-australia-florist-nav-l, .flowers-australia-florist-nav-r
{
  font-size: 1px;
  height: 45px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.flowers-australia-florist-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.flowers-australia-florist-nav-r
{
  left: expression(this.parentNode.offsetWidth-996+'px');
  clip: rect(auto auto auto 996px);
}

/* end Menu */

/* begin MenuItem */
.flowers-australia-florist-hmenu a
{
  display:inline-block;
}

.flowers-australia-florist-hmenu a:hover, .flowers-australia-florist-hmenuhoverA {
	visibility:visible;
}

.flowers-australia-florist-hmenu a .r, .flowers-australia-florist-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.flowers-australia-florist-hmenu a .r
{
  left:100%;
  margin-left:-410px;
  clip: rect(auto auto auto 405px);
}

.flowers-australia-florist-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}

.flowers-australia-florist-hmenuhover .flowers-australia-florist-hmenuhoverA .t
{
  color: #441D3E;
}

.flowers-australia-florist-hmenuhover .flowers-australia-florist-hmenuhoverA .l, .flowers-australia-florist-hmenuhover .flowers-australia-florist-hmenuhoverA .r
{
  top: -45px;
}
/* end MenuItem */

/* begin MenuSubItem */
.flowers-australia-florist-hmenu ul a
{
  color: #2E2E2E !important;
}

.flowers-australia-florist-hmenu ul a:hover {
  color: #000000 !important;
}	

.flowers-australia-florist-hmenu ul .flowers-australia-florist-hmenuhover .flowers-australia-florist-hmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}

.flowers-australia-florist-nav .flowers-australia-florist-hmenu ul a:hover span, .flowers-australia-florist-nav .flowers-australia-florist-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.flowers-australia-florist-nav .flowers-australia-florist-hmenu ul .flowers-australia-florist-hmenuhover .flowers-australia-florist-hmenuhoverA span, .flowers-australia-florist-nav .flowers-australia-florist-hmenu ul .flowers-australia-florist-hmenuhover .flowers-australia-florist-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.flowers-australia-florist-content-layout, .flowers-australia-florist-content-layout-row {display: block;}
.flowers-australia-florist-content-layout, .flowers-australia-florist-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.flowers-australia-florist-vmenublock, .flowers-australia-florist-vmenublock-body
{
  zoom: 1;
}

.flowers-australia-florist-vmenublock-tr, .flowers-australia-florist-vmenublock-tl, .flowers-australia-florist-vmenublock-br, .flowers-australia-florist-vmenublock-bl, .flowers-australia-florist-vmenublock-tc, .flowers-australia-florist-vmenublock-bc,.flowers-australia-florist-vmenublock-cr, .flowers-australia-florist-vmenublock-cl
{
  font-size: 1px;
  background: none;
}

.flowers-australia-florist-vmenublock-tr, .flowers-australia-florist-vmenublock-tl, .flowers-australia-florist-vmenublock-br, .flowers-australia-florist-vmenublock-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenublock_s.png',sizingMethod='scale')");
}

.flowers-australia-florist-vmenublock-tl
{
  clip: rect(auto 7px 7px auto);
}

.flowers-australia-florist-vmenublock-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.flowers-australia-florist-vmenublock-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.flowers-australia-florist-vmenublock-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.flowers-australia-florist-vmenublock-tc, .flowers-australia-florist-vmenublock-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenublock_h.png',sizingMethod='scale')");
}

.flowers-australia-florist-vmenublock-tc
{
  clip: rect(auto auto 7px auto);
}

.flowers-australia-florist-vmenublock-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.flowers-australia-florist-vmenublock-cr, .flowers-australia-florist-vmenublock-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenublock_v.png',sizingMethod='scale')");
}

.flowers-australia-florist-vmenublock-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.flowers-australia-florist-vmenublock-cl
{
  clip: rect(auto 7px auto auto);
}

.flowers-australia-florist-vmenublock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
  background-color: #EDEDED;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.flowers-australia-florist-vmenublockcontent, .flowers-australia-florist-vmenublockcontent-body
{
  zoom: 1;
}
.flowers-australia-florist-vmenublockcontent, .flowers-australia-florist-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.flowers-australia-florist-vmenu .flowers-australia-florist-vmenu-separator, ul.flowers-australia-florist-vmenu .flowers-australia-florist-vmenu-separator-span, ul.flowers-australia-florist-vmenu li.flowers-australia-florist-vsubmenu-separator, ul.flowers-australia-florist-vmenu .flowers-australia-florist-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.flowers-australia-florist-vmenu a:hover
{
  visibility: visible;
}

ul.flowers-australia-florist-vmenu li
{
  zoom:1;
}

ul.flowers-australia-florist-vmenu a .r, ul.flowers-australia-florist-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.flowers-australia-florist-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1006+'px');
  clip: rect(auto auto auto 984px);
}

ul.flowers-australia-florist-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-22+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.flowers-australia-florist-vmenu ul a
{
  color: #A9479A !important;
  position: relative;
  zoom: 1;
}
ul.flowers-australia-florist-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.flowers-australia-florist-vmenu ul a.active
{
  color: #FFFFFF !important;
}

ul.flowers-australia-florist-vmenu ul a:hover {
  color: #FDFBFD !important;
}	

ul.flowers-australia-florist-vmenu ul a:hover span, ul.flowers-australia-florist-vmenu ul a:hover span span
{
  color: #FDFBFD !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.flowers-australia-florist-block, .flowers-australia-florist-block-body
{
  zoom: 1;
}

.flowers-australia-florist-block-tr, .flowers-australia-florist-block-tl, .flowers-australia-florist-block-br, .flowers-australia-florist-block-bl, .flowers-australia-florist-block-tc, .flowers-australia-florist-block-bc,.flowers-australia-florist-block-cr, .flowers-australia-florist-block-cl
{
  font-size: 1px;
  background: none;
}

.flowers-australia-florist-block-tr, .flowers-australia-florist-block-tl, .flowers-australia-florist-block-br, .flowers-australia-florist-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.flowers-australia-florist-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.flowers-australia-florist-block-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.flowers-australia-florist-block-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.flowers-australia-florist-block-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.flowers-australia-florist-block-tc, .flowers-australia-florist-block-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.flowers-australia-florist-block-tc
{
  clip: rect(auto auto 7px auto);
}

.flowers-australia-florist-block-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.flowers-australia-florist-block-cr, .flowers-australia-florist-block-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.flowers-australia-florist-block-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.flowers-australia-florist-block-cl
{
  clip: rect(auto 7px auto auto);
}

.flowers-australia-florist-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
  background-color: #EDEDED;
}
/* end Box, Block */

/* begin BlockHeader */
.flowers-australia-florist-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.flowers-australia-florist-blockcontent, .flowers-australia-florist-blockcontent-body
{
  zoom: 1;
}

/* end Box, BlockContent */

/* begin Button */
.flowers-australia-florist-button-wrapper, .flowers-australia-florist-button-wrapper .flowers-australia-florist-button-l, .flowers-australia-florist-button-wrapper .flowers-australia-florist-button-r
{
  zoom: 1;
}

.flowers-australia-florist-button-wrapper .flowers-australia-florist-button
{
  float: left;
}

.flowers-australia-florist-button-wrapper .flowers-australia-florist-button-l, .flowers-australia-florist-button-wrapper .flowers-australia-florist-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.flowers-australia-florist-button-wrapper .flowers-australia-florist-button-r
{
  left:expression(this.parentNode.offsetWidth-415+'px');
  clip: rect(auto auto auto 404px);
}

.flowers-australia-florist-button-wrapper .flowers-australia-florist-button-l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}
/* end Button */

/* begin Box, Post */
.flowers-australia-florist-post, .flowers-australia-florist-post-body
{
  zoom: 1;
}

.flowers-australia-florist-post-tr, .flowers-australia-florist-post-tl, .flowers-australia-florist-post-br, .flowers-australia-florist-post-bl, .flowers-australia-florist-post-tc, .flowers-australia-florist-post-bc,.flowers-australia-florist-post-cr, .flowers-australia-florist-post-cl
{
  font-size: 1px;
  background: none;
}

.flowers-australia-florist-post-tr, .flowers-australia-florist-post-tl, .flowers-australia-florist-post-br, .flowers-australia-florist-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.flowers-australia-florist-post-tl
{
  clip: rect(auto 11px 11px auto);
}

.flowers-australia-florist-post-tr
{
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(auto auto 11px 11px);
}

.flowers-australia-florist-post-bl
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  clip: rect(11px 11px auto auto);
}

.flowers-australia-florist-post-br
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(11px auto auto 11px);
}

.flowers-australia-florist-post-tc, .flowers-australia-florist-post-bc
{
  width: expression(this.parentNode.offsetWidth-22+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.flowers-australia-florist-post-tc
{
  clip: rect(auto auto 11px auto);
}

.flowers-australia-florist-post-bc
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  clip: rect(11px auto auto auto);
}

.flowers-australia-florist-post-cr, .flowers-australia-florist-post-cl
{
  height: expression(this.parentNode.offsetHeight-22+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.flowers-australia-florist-post-cr
{
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(auto auto auto 11px);
}

.flowers-australia-florist-post-cl
{
  clip: rect(auto 11px auto auto);
}

.flowers-australia-florist-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-22+'px');
  height: expression(this.parentNode.offsetHeight-22+'px');
  background-color: #FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.flowers-australia-florist-post ul li, .flowers-australia-florist-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 13px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.flowers-australia-florist-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.flowers-australia-florist-postmetadatafooter
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postmetadatafooter_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.flowers-australia-florist-footer-body
{
    padding-right: 0;
  zoom:1;
}

.flowers-australia-florist-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */

.flowers-australia-florist-content {width: auto;}
.flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell, .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell, .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell {zoom:1;}

/* end LayoutCell, content */

